[data-id="261693685"]{--forceCriticalCSS:1}
[data-id="283109743"]{--forceCriticalCSS:1}
[data-id="320378820"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--sectionHeight:800px;--sectionHeightMin:0px;--sectionHeightMax:none}body.adaptive-mobile [data-id="320378820"]{--sectionHeight:904px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="585015672"]{--forceCriticalCSS:1}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="905332471"]{--forceCriticalCSS:1}
[data-id="905801083"]{--forceCriticalCSS:1}
[data-id="996046242"],body.adaptive-mobile [data-id="996046242"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementHeight:801px;--elementRotate:0deg}[data-id="996046242"]{--elementY:92px;--elementWidth:560px}body.adaptive-mobile [data-id="996046242"]{--elementY:15px;--elementWidth:360px;--elementMaxWidth:initial;--elementMinWidth:0;--elementMaxHeight:initial;--elementMinHeight:0}


